table {
  width: 100%;
}
th.mat-elevation-z8 {
  padding: 10px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  letter-spacing: 0.2px;
  line-height: 1.4;
}
.table1 {
  width: 90%;
  height: 70%;
  margin: 40px auto;
  flex: content;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
/* .img1 {
  background-size: cover;
  border-radius: 50%;
  width:"300" ;
  height:"300";
} */

.mat-card-avatar {
  height: 70px;
  width: 70px;
  border-radius: 50%;
  flex-shrink: 0;
  object-fit: cover;
}
.mat-progress-spinner{
  position: fixed;
  top: 50%;
  left: 50%;
}

